html {
  min-height: 100%;
  position: relative;
}

body {}

.row {
  max-width: 1248px;
  padding: 0 5%;
}

#wrapper {
  overflow: hidden;
  max-width: 1248px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}


/* Navigation bar */

#navbar {
  margin: 0;
  /*border: 2px solid black;*/
  /*border: 2px solid black;*/
}

#navbar img {
  position: relative;
  top: 100px;
}

#navi {
  margin: 0;
  background: url("../images/headerimage2.jpg") no-repeat center;
  background-size: cover;
}

#navi a {
  font-size: 1.1em;
  color: #ffffff;
}


/* Header */

#header {
  text-align: center;
  background-color: #ffffff;
  width: 100%;
}

#header img {
  position: relative;
  /* top: 20px; */
  /* left: -300px; */
  /* width: 30%; */
  /* height: 30%; */
  /* vertical-align: bottom; */
  /* text-align: left; */
}

#header h1 {
  margin-top: 0px;
  position: relative;
  font-size: 3em;
  top: 0px;
  left: 0px;
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}

#header p {
  font-size: 1em;
  color: #ffffff;
}

h2 {
  margin-bottom: 3px;
  margin-top: 10px;
}

.header {
  position: relative;
  top: 0px;
  text-align: left;
}

.headerstyle {
  padding: 0 5%;
  padding: 0 5%;
  height: 80px;
  width: 100%;
  margin: auto;
  display: flex;
  /* justify-content: center; */
  align-items: center;
  /* font-size: 10px; */
}

.top-box {
  position: relative;
  height: 230px;
}

.top-box-left h2 {
  font-family: 'Mukta', sans-serif;
  color: black;
  font-size: 36px;
}

.top-box-right img {
  display: block;
  object-fit: cover;
  /* max-width: 400px; */
  height: 300px;
  object-position: 10% 40%;
  vertical-align: bottom;
  width: 100%;
  padding: 20px 0px 0px 10px;
}

.box-md h2 {
  font-family: 'Mukta', sans-serif;
  color: black;
  font-size: 20px;
}

.box-md img {
  display: block;
  object-fit: cover;
  /* max-width: 400px; */
  height: 220px;
  /*object-position: 10% 40%;*/
  vertical-align: bottom;
  width: 100%;
  /* padding: 20px 0px 0px 10px; */
}

.box-sm h2 {
  font-family: 'Mukta', sans-serif;
  color: black;
  font-size: 16px;
}

.box-sm img {
  display: block;
  object-fit: cover;
  /* max-width: 400px; */
  /*object-position: 10% 40%;*/
  vertical-align: bottom;
  width: 100%;
  /* padding: 20px 0px 0px 10px; */
}

.contents img {
  filter: sepia(35%);
}

p.resizeimage img {
  width: 100%;
}

iframe {
  margin: auto;
  width: 100%;
}

.contents h1 {
  padding-bottom: .5em;
  color: #483838;
  border-bottom: 1px solid #ccc;
}


/*
.contents h1:first-letter {
  margin-right: .1em;
  font-size: 1.5em;
}*/

.contents p {
  color: black;
  font-size: 16px;
}

.single h1 {
  font-family: 'Mukta', sans-serif;
  padding-bottom: 0.5em;
  color: #483838;
  border-bottom: 1px solid #ccc;
  font-size: 3em;
}

.single p {
  color: black;
  font-size: 16px;
}

.single a {
  display: inline-block;
}

#footer {
  background-color: rgba(0, 0, 0, 0.9);
  text-align: center;
  height: 50px;
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#footer p {
  font-size: 1em;
  color: #ffffff;
}

.contents ul {
  padding: 0.5em 0.5em 0.5em 1.5em;
  position: relative;
  text-align: left;
  font-size: 1.2em;
}

.contents ul li {
  line-height: 1.2;
  padding: 0.5em 0;
  list-style-type: none!important;
}

.contents ul li:before {
  font-family: FontAwesome;
  content: "\f138";
  position: absolute;
  left: 0em;
}

ul a {
  color: black;
}

a span {
  display: block;
  text-decoration: none;
  color: black;
}

a:hover {
  display: block;
  text-decoration: none;
  color: black;
}

a:hover h2 {
  text-decoration: underline;
  color: #428bca
}

ul a:hover {
  text-decoration: underline;
  color: #428bca
}

#sidebar {
  border-right: 1px solid #e0d5d5;
  padding-right: 5%;
}

#sidebar h2 {
  font-family: 'Mukta', sans-serif;
  color: black;
  font-size: 1.6em;
}

.contents h2 {
  font-family: 'Mukta', sans-serif;
  color: black;
  font-size: 1.6em;
}

#feed {
  padding-left: 0;
}

#sidebar ul h3 {
  font-family: 'Mukta', sans-serif;
  color: #682424;
  font-size: 1.2em;
  margin-left: -25px;
}

#simple-menu {
  display: none;
}

#next {
  padding-bottom: 5%;
  font-style: bold;
  font-size: 16px;
}

#next a {
  text-decoration: none;
  display: inline-block;
  padding: 8px 16px;
}

#next a:hover {
  background-color: #ddd;
  color: black;
}

#next .previous {
  background-color: #f1f1f1;
  color: black;
  text-align: left;
  float: left;
}

#next .next {
  background-color: #262538;
  color: white;
  float: right;
}

#next .round {
  border-radius: 50%;
}

#imagebox {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#imagebox img {
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 5%;
}

.single a {
  display: inline;
}

.single a:hover {
  display: inline;
}

.single h2 {
  font-size: 26px;
  font-weight: bold;
  margin-top: 25px;
}

.single h3 {
  font-size: 20px;
  font-weight: bold;
}

.rank-img img {
  border: medium none;
  display: inline;
  float: left;
  margin-top: 3px;
  margin-right: 8px;
  width: 50%;
  height: 40%;
  box-shadow: 2px 2px 5px #ccc;
  object-fit: cover;
}

#rank {
  height: 80px;
  overflow: hidden;
  margin-bottom: 10px;
}

.wpp-post-title {
  color: black;
  font-size: 0.6em;
  line-height: 1.2em;
}

.permitbox {
  text-align: center;
  padding: 10px;
  border: 1px solid;
  background-color: #f7f6f6;
  margin-top: 20px;
  margin-bottom: 20px;
}

.permitbox p {
  text-align: left;
}

@media screen and (max-width: 767px) {
  #simple-menu {
    display: inline;
    position: absolute;
    left: 5%;
  }
  #navi a {
    text-decoration: none;
  }
  .headerstyle {
    padding: 0 5%;
    padding: 0 5%;
    height: 80px;
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    /* font-size: 10px; */
  }
  #sidebar {
    display: none;
  }
  .single a {
    display: inline;
  }
  .single a:hover {
    display: inline;
  }
  .contents ul li a:hover {
    padding: 0;
    display: inline;
  }
  .contents ul {
    padding: 0.5em 0.5em 0.5em 1.5em;
    position: relative;
    text-align: left;
    font-size: 1.0em;
  }
  .contents li {
    line-height: 1.2;
    padding: 0.5em 0;
    list-style-type: none!important;
    width: 50%;
    float: left;
  }
  .contents ul li:before {
    font-family: FontAwesome;
    content: "\f138";
    position: relative;
    left: -0.5em;
  }
  .single li {
    float: none;
    width: 100%;
  }
  .box-md img {
    display: block;
    object-fit: cover;
    /* max-width: 400px; */
    height: 100%;
    object-position: 10% 40%;
    vertical-align: bottom;
    width: 100%;
  }
  .box-sm img {
    display: block;
    object-fit: cover;
    /* max-width: 400px; */
    height: 100%;
    object-position: 10% 40%;
    vertical-align: bottom;
    width: 100%;
  }
  .box-sm {
    margin-left: -3%;
    margin-right: -3%;
  }
  .box-md {
    margin-left: -3%;
    margin-right: -3%;
  }
  .top-box {
    margin-left: -3%;
    margin-right: -3%;
    margin-top: -10px;
  }
  .top-box-left {
    height: auto;
  }
  h2 {
    margin-right: 5%;
    font-size: 20px;
  }
  .box-sm h2 {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 20px;
  }
  hr {}
  .top-box-left h2 {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 28px;
  }
  .top-box-left p {
    display: none;
  }
  .timestamp {
    margin-left: 5%;
    margin-right: 5%;
  }
  .top-box-right {
    padding: -15px;
    height: 230px;
  }
  .top-box-right img {
    display: block;
    object-fit: cover;
    /* max-width: 400px; */
    height: 100%;
    object-position: 10% 40%;
    vertical-align: bottom;
    padding: 0;
  }
  .col-xs-12 {
    padding: 0;
  }
  #header {
    position: fixed;
    z-index: 999
  }
  #header h1 {
    margin-top: 0px;
    position: relative;
    font-size: 2em;
  }
  #contents {
    margin-top: 80px;
  }
  .row-eq-height {
    display: flex;
    flex-wrap: wrap;
  }
  .row {
    padding-left: 5%;
    padding-right: 5%;
  }
  #next {
    position: fixed;
    bottom: 40px;
    width: 90%;
    z-index: 99999;
  }
  #footer p {
    font-size: 0.8em;
    color: #ffffff;
    min-width: 200px;
  }
  #footer {
    margin-top: 20px;
  }
  .rank-img img {
    margin-top: 0px;
    width: 100px;
    height: 100px;
  }
  .wpp-post-title {
    color: black;
    font-size: 1em;
    line-height: 1.2em;
  }
  #rank {
    height: 100px;
    overflow: hidden;
    margin-bottom: 10px;
  }
  #feed {
    border-top: 1px solid grey;
    padding-top: 20px;
  }
}

ul.wpp-list {
  padding: 10px;
}

ul.wpp-list li {
  border-bottom: 1px solid #ddd;
  counter-increment: wpp-count;
  position: relative;
  padding-bottom: 10px;
}

.sidr li {
  line-height: 1.2;
  padding: 0;
  list-style-type: none!important;
}

.sidr ul li:before {
  font-family: FontAwesome;
  content: "\f138";
  position: relative;
}

.sidr {
  display: block;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: hidden;
  overflow-y: auto;
  /* font-family: "lucida grande",tahoma,verdana,arial,sans-serif; */
  font-size: 15px;
  background: #f8f8f8;
  color: #333;
  box-shadow: 0 0 0 0 #ebebeb inset;
  text-align: left;
  padding-left: 30px;
}

.sidr h2 {
  margin-top: 30px;
  font-family: 'Mukta', sans-serif;
  color: black;
  font-size: 20px;
  background-image: none;
  background-size: 100%;
  background-image: none;
  /* font-weight: normal; */
  padding: 0;
  margin: 0;
  line-height: 24px;
  box-shadow: 0 0 0 0;
  margin-bottom: 10px;
}

.sidr h3 {
  padding-top: 30px;
  font-family: 'Mukta', sans-serif;
  color: #682424;
  font-size: 16px;
  background-image: none;
  background-size: 100%;
  background-image: none;
  /* font-weight: normal; */
  padding: 0;
  margin: 0;
  line-height: 24px;
  box-shadow: 0 0 0 0;
  margin-bottom: 10px;
}

.sidr ul li:hover>a, .sidr ul li:hover>span, .sidr ul li.active>a, .sidr ul li.active>span, .sidr ul li.sidr-class-active>a, .sidr ul li.sidr-class-active>span {
  box-shadow: 0 0 0 0 #ebebeb inset;
}

.sidr ul li a, .sidr ul li span {
  padding: 0 15px;
  display: inline;
  text-decoration: none;
  color: #333;
}

.sidr ul {
  display: block;
  margin: 0 0 15px;
  padding: 0;
  border-top: 0px solid #dfdfdf;
  border-bottom: 0px solid #fff;
}

.sidr ul li {
  display: block;
  margin: 0;
  line-height: 20px;
  border-top: 0px solid #fff;
  border-bottom: 0px solid #dfdfdf;
  padding: 10px;
}

.sidr.left {
  left: -260px;
  right: auto;
  padding-top: 30px;
}

.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
  border-top: 0;
  line-height: 20px;
}

#navi .logo a {
  margin-top: 0px;
  position: relative;
  font-size: 2em;
  top: 0px;
  left: 0px;
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
